.gallery1788357307 {
    
}

.gallery1788357307 .mhead {
    text-align:center;
}

.gallery1788357307 .mtitle {
    font-family:Kalameh;
    font-size:27px;
}

.gallery1788357307 .msubtitle {
    font-family: Note;
  font-size: 64px;
  opacity: 0.3;
  margin: -50px 0 70px 0;
}

.gallery1788357307 .mdesc {
    
}

.gallery1788357307 .mbody {
    
}

.gallery1788357307 .mcontent {
    
}

/*Module specific style*/
.gallery1788357307 .mcontent .ug-thumb-wrapper {
    border-radius:0%;
}
/*Module specific style*/

@media (max-width: 767px) {
	
}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}